{
  "bundle_id": "morpheus_user_manual_9_0_0",
  "page_id": "GUID-3B23A7F5-9D29-4117-B996-9BA4BC493D82",
  "title": "Instance Provisioning",
  "ordinal": 471,
  "parent_title": "Networks Configuration",
  "doc_id": "sd00008014en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008014en_us&page=GUID-3B23A7F5-9D29-4117-B996-9BA4BC493D82.html"
}
